.category-items {
    margin-bottom: 144px;
}

.category-items__wrapper {
    display: flex;
    gap: 64px 64px;
    flex-wrap: wrap;
}

.category-items__item {
    display: flex;
    flex-direction: column;
    text-decoration: none;
    gap: 24px;
    width: calc((100% - 128px) / 3);
}

.category-items__item .img-wrapper {
    width: 100%;
    height: 320px;
}

.category-items__item .img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.category-items__item-title {
    font-family: PP Neue Montreal;
    font-weight: 400;
    font-style: Regular;
    font-size: 24px;
    leading-trim: NONE;
    line-height: 130%;
    letter-spacing: 0%;
    color: black;
}
.category-items__item .see-details {
    width: 100%;
    margin-top: 10px;
}
.all-category-items{
    width: fit-content;
    margin: 88px auto 0 auto;
}